footer {
    padding: 3rem 0;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.footer {
    display: grid;
    grid-template-columns: repeat(5, 1fr); 
    gap: 2rem;
    border-radius: 10px;
    padding: 1rem;
}


footer h4{
    background-color: #131327BF;
    width: fit-content;
    padding: 7px 14px;
    border-radius: 20px;
    font-size: 12px !important;
}

footer a{
        color: #131327;
        text-decoration: none;
        cursor: pointer;
}

footer a:hover{
    color: #131327 !important;
}


@media (max-width: 1024px) {
    .footer {
        grid-template-columns: repeat(3, 1fr); 
    }
    a{
        color: rgb(233, 233, 233);
        text-decoration: none;
        cursor: pointer;
    }
    
    a:hover{
        color: white;
    }
}


@media (max-width: 768px) {
    .footer {
        grid-template-columns: repeat(2, 1fr); 
    }
    a{
        color: rgb(233, 233, 233);
        text-decoration: none;
        cursor: pointer;
    }
    
    a:hover{
        color: white;
    }
}


@media (max-width: 480px) {
    .footer {
        /* grid-template-columns: 1fr;  */
    }
    a{
        color: rgb(233, 233, 233);
        text-decoration: none;
        cursor: pointer;
    }
    
    a:hover{
        color: white;
    }
}

.footerLinks {
    color: white;
    width: auto;
}

.footerLinks h4 {
    font-size: 14px;
    margin-bottom: 1rem;
}

.footerLinks ul {
    padding-left: 0;
}

.footerLinks ul li {
    list-style: none;
    font-size: 12px;
    font-weight: 300;
}

.footerLegal {
    margin-top: 1rem;
    text-align: center;
    color: #131327 !important;
}

.footerLegal p {
    margin: 0;
    font-size: 1.5rem;
    font-weight: bold;
    color: #131327 !important;
    text-align: center;
}

.footerLegal a{
    color: #131327BF !important;
}

.footerLegal:hover{
    color: #131327BF !important;
}

.links {
    padding: 20px;
}

.footerContainer {
    padding: 20px;
    width: 100%;
    border-radius: 8px;
}
